#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetInMusicNote.h>

int main(void)
{
    X4RCU_Init();
    SetInMusicNote(6, 1, 4);
    SetInMusicNote(6, 1, 2);
    SetInMusicNote(5, 1, 2);
    SetInMusicNote(3, 1, 3);
    SetInMusicNote(2, 1, 2);
    SetInMusicNote(1, 1, 8);
    SetInMusicNote(3, 1, 3);
    SetInMusicNote(2, 1, 2);
    SetInMusicNote(1, 1, 4);
    SetInMusicNote(6, 0, 2);
    SetInMusicNote(5, 0, 2);
    SetInMusicNote(5, 0, 8);
    SetInMusicNote(5, 0, 3);
    SetInMusicNote(6, 0, 2);
    SetInMusicNote(5, 0, 3);
    SetInMusicNote(6, 0, 2);
    SetInMusicNote(1, 1, 3);
    SetInMusicNote(2, 1, 2);
    SetInMusicNote(3, 1, 4);
    SetInMusicNote(5, 1, 4);
    SetInMusicNote(6, 1, 3);
    SetInMusicNote(5, 1, 2);
    SetInMusicNote(3, 1, 2);
    SetInMusicNote(2, 1, 2);
    SetInMusicNote(1, 1, 4);
    SetInMusicNote(2, 1, 8);
    SetInMusicNote(0, 0, 0);
    while(1);
}

